Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 15:46:01 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query madiha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  madiha Bot:  Hi Madiha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555031027            07:25 PM, 04th Apr                   krishan                   Hi Madiha, Thank you for contacting us. My name is krishan.           07:25 PM, 04th Apr                     madiha                    Hey Krishna           07:26 PM, 04th Apr                     madiha                    I’ve requested for return but no one came to pick up           07:26 PM, 04th Apr                   krishan                   We sincerely apologize for the inconvenience caused to you.           07:27 PM, 04th Apr                   krishan                   Please share your order number           07:27 PM, 04th Apr                     madiha                    Hello           07:28 PM, 04th Apr                     madiha                    You there           07:31 PM, 04th Apr                     madiha                    /startOver           07:31 PM, 04th Apr                     madiha                    Hello           07:31 PM, 04th Apr                     madiha                    Anybody there ?           07:31 PM, 04th Apr                     madiha                    /startOver           07:32 PM, 04th Apr                     madiha                    Hello           07:32 PM, 04th Apr                   krishan                   please share your order number           07:34 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:41 PM, 04th Apr                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:45 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352391